View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Summary: 伺かの更新が出来ません。
Description

こちら側の問題なのかもしれませんが、今現在ゴーストの更新が出来なくなっています。
更新ボタンを押せば固まってしまいます。メニューボタンも開けず強制的に終了するしかありません。他のことにパソコンは普通に使えるし、作者が違うゴースト全てでそうなのでsspの方の問題ではないかと思います。
こちら側の問題であれば申し訳ありません、いつもsspとゴーストで楽しく遊ばせていただいております。sspの存在には感謝してもしきれません。
もしよろしければお手すきの際に確認いただければ幸いです。

Activities

ponapalt

2019-05-11 14:17

administrator   ~0000019

時々Windows OS内部のネットワークがらみの状態がおかしくなり、そのような状況になることはあるようです。当方でもごくまれに発生します。
Windowsごと再起動(シャットダウン->起動ではなく「再起動」メニューに限る)してなお再発するかどうか確認してください。

guest

2019-05-11 21:52

reporter   ~0000023

ありがとうございます!再起動したら出来るようになりました。
こちらの知識不足でお手数をおかけして申し訳ありませんでした。

ponapalt

2019-05-12 14:04

administrator   ~0000024

resolved

Issue History

Date Modified Username Field Change
2019-05-10 20:37 guest New Issue
2019-05-11 14:17 ponapalt Note Added: 0000019
2019-05-11 14:17 ponapalt Assigned To => ponapalt
2019-05-11 14:17 ponapalt Status new => assigned
2019-05-11 21:52 guest Note Added: 0000023
2019-05-12 14:04 ponapalt Status assigned => closed
2019-05-12 14:04 ponapalt Resolution open => no change required
2019-05-12 14:04 ponapalt Note Added: 0000024